<?xml version="1.0" encoding="utf-8"?>
<component size="568,167" extention="Button">
  <controller name="cont_button" pages="0,double,1,num" selected="1"/>
  <displayList>
    <image id="n3_jgbu" name="n3" src="kmj6f2" fileName="img/green.png" xy="0,0" pivot="0.5,0.5" size="568,167"/>
    <text id="n7_jgbu" name="n7" xy="149,32" pivot="0.5,0.5" size="376,103" fontSize="75" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#006600" strokeSize="6" text="Double">
      <gearDisplay controller="cont_button" pages="0"/>
    </text>
    <image id="n8_jgbu" name="n8" src="p653f" fileName="img/bofang.png" pkg="pmf3wbji" xy="34,32" pivot="0.5,0.5"/>
    <text id="n9_xmd1" name="text_num" xy="151,17" pivot="0.5,0.5" size="376,130" fontSize="75" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#006600" strokeSize="6" text="+123.00">
      <gearDisplay controller="cont_button" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>